[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomIdleTimer.Loaded

Loaded - calls inherited method and updates Handlers

## Declaration

Source position: extctrls.pp line 499

`protected procedure TCustomIdleTimer.Loaded; override;`

## See also

TComponent.Loaded

The latest version of this document can be found at lazarus-ccr.sourceforge.net.